<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@android:color/transparent"
    android:orientation="vertical"
    android:id="@+id/mainFragmentsContainer"
    android:fitsSystemWindows="true">

    <WebView
        android:layout_margin="30dp"
        android:id="@+id/searcher_01"
        android:layout_width="match_parent"
        android:alpha="0"
        android:layout_height="match_parent"/>

    <androidx.viewpager2.widget.ViewPager2
        android:background="@android:color/transparent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/viewPager"
        android:orientation="horizontal" />

</FrameLayout>
